What version of linux?

Dennis Eng echo29 at gmail.com
Wed Jul 6 12:48:06 CEST 2005


hi there,

i would like to ask whether can i use netfilter on linux 2.6.5 .
Though from the website, it state that netfilter can be implemented in
linux 2.6.XX version but when i click on the download, it all for
linux 2.4.XX. I cannot find nettfilter that work in linux 2.6.XX.

Thank for the answering my Q in advance!!

Regard,
Dennis



More information about the netfilter mailing list